{
  "name": "Anson's Projects",
  "build": {
    "dockerfile": "../Dockerfile"
  },
  "customizations": {
    "vscode": {
      "extensions": [
        "quarto.quarto",
        "julialang.language-julia",
        "redhat.vscode-yaml",
        "ms-azuretools.vscode-docker"
      ]
    }
  },
  "remoteEnv": {
    "GIT_SSH_COMMAND": "ssh -o StrictHostKeyChecking=no"
  }
}